Subject: Re: bug#29276: awesome-4.2 crashes when reloading awesome

From: zimoun <[email-masked]>
Date: Thu, 03 Dec 2020 00:58:43 +0100

Hi,

This old bug #29276 is about Awesome Window Manager reload the config.

   <http://issues.guix.gnu.org/issue/29276>

On Sun, 12 Nov 2017 at 22:24, ng0 <[email-masked]> wrote:
> It's already an improvement from the last version
> of awesome, but here's what I found just now (no logs):
>
> log in to awesome
> press 'Control-Super-r'
>
> expected: reload awesome config
> actual behavior: "login command not found" message before taking you to SLIM again.
>
> I'm not volunteering to fix this, I'm no longer using awesome :)

Is it an issue for an AwesomeWM user?  Otherwise, since it is 3 years
old and not commented, I am proposing to close it.

All the best,
simon